Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

WS-SVC-IPSEC-1 Support

I am trying to get some experience with 6500 series switches so I bought a used 6504 and some cheap line cards on eBay to mess around with. I was surprised when I installed a WS-SVC-IPSEC-1 like card and got an error saying this is not supported.

I grabbed the most recent code I have access to... 12.2(33)SXJ6. Does anyone know why (ADVENTERPRISEK9_WAN-M)
Wouldn't support this line card? Do I need to have separate code for this card specifically? If so can someone advise what I need?

Thanks!


Sent from Cisco Technical Support iPhone App

  • LAN Switching and Routing
3 REPLIES
Hall of Fame Super Blue

WS-SVC-IPSEC-1 Support

Jeffrey

From the 6500 12.2SX release notes -

Release 12.2(33)SXH and later releases do not support the following hardware:

Supervisor Engine 1 (WS-X6K-S1A-MSFC2, WS-X6K-SUP1A-MSFC)

Supervisor Engine 2 (WS-X6K-S2U-MSFC2, WS-X6K-S2-MSFC2 )

WS-F6K-DFC distributed forwarding card (DFC)

Optical Services Modules (OSMs)

These service modules:

WS-X6381-IDS Intrusion Detection System (IDS) Module (WS-SVC-IDSM2-K9 is supported)

WS-X6380-NAM Network Analysis Module (NAM; WS-SVC-NAM-2 and WS-SVC-NAM-1 are supported)

WS-SVC-AON-1-K9 Application-Oriented Networking (AON) Module

WS-SVC-CSG-1 Content Services Gateway (CSG) Module

WS-SVC-IPSEC-1 IPsec VPN Acceleration Services Module

WS-SVC-MWAM-1 Multi-Processor WAN Application Module

WS-SVC-PSD-1 Persistent Storage Device Module

WS-SVC-WEBVPN-K9 WebVPN Services Module

WS-SVC-WLAN-1-K9 Wireless LAN service module

so it looks like you need an earlier release to get this to work.

Jon

New Member

WS-SVC-IPSEC-1 Support

Thanks for the quick reply. 

I tried an older image:  Software (s72033_rp-IPSERVICESK9-M), Version 12.2(18)SXF17a

And now I am getting this error:

  • 4    WS-SVC-IPSEC-1       79.38  1.89     -     -     on    off (Linecard image not present)
Hall of Fame Super Blue

WS-SVC-IPSEC-1 Support

Jeffrey

Yes, if it is anything like the FWSM it probably needs it's own image to run, in addition to needing the right image for the main IOS.

Jon

104
Views
0
Helpful
3
Replies
This widget could not be displayed.